Chiedo scusa se apro un post appostito ma ho un dubbio,

avevo letto che per dumpare una cartuccia o si aveva il CFW o un 3ds con firmware 9.2 o precedente.

Ma poi vedendo le guide ho notato che la necessitÓ principale Ŕ far partire l'Homebrew Launcher, che teoricamente dovrei poter far partire anche con firmware fino a 10.6 quindi io che ho il 9.4 dovrei farlo partire

Quindi Ŕ corretto dire che la possibilitÓ di fare dump dipende dall'esecuzione dell'Homebrew Launcher e quindi Ŕ fattibile fino al firmware 10.6?

P.S:

Forse ho trovato da solo la risposta.

E' necessario un firmware 9.2 o precedente perchŔ poi da homebrew launcher bisogna far partire il gateway menu che non va su un firmware superiore.

quindi con il firmware 9.4 che ho o faccio il downgrade a 9.2 o mi attacco